{
	"/Plugin/Left_List/html/IotPlatformSetting/2-5-IoTCloud.html___Title Name": "MQTT 云端cloud",
	"/html/Center/RemoteMqttGroup/FirstPage.html___MQTT Connection Group Name List": "Mqtt 云端平台信息列表设定",
	"/html/Center/RemoteMqttGroup/FirstPage.html___Remove": "",
	"/html/Center/RemoteMqttGroup/SecondPage.html___MQTT client setting": "MQTT IoT Cloud 模块设定",
	"/html/Center/RemoteMqttGroup/FirstPage.html___Group name": "列表名称",
	"/html/Center/RemoteMqttGroup/FirstPage.html___Please check the input format": "请检查输入格式",
	"/html/Center/RemoteMqttGroup/FirstPage.html___Duplicate name": "名称重复",
	"/html/Center/RemoteMqttGroup/FirstPage.html___Edit": "编辑",
	"/html/Center/RemoteMqttGroup/FirstPage.html___Please select the Group name": "请选择群组名称",
	"/html/Center/RemoteMqttGroup/FirstPage.html___Success": "成功",
	"/html/Center/RemoteMqttGroup/FirstPage.html___Failure": "失敗",
	"/html/Center/RemoteMqttGroup/FirstPage.html___Save": "储存",
	"/html/Center/RemoteMqttGroup/FirstPage.html___Remove": "移除",
	"/html/Center/RemoteMqttGroup/SecondPage.html___No.": "編號",
	"/html/Center/RemoteMqttGroup/SecondPage.html___Group name": "模块名称",
	"/html/Center/RemoteMqttGroup/SecondPage.html___OK": "確定",
	"/html/Center/RemoteMqttGroup/SecondPage.html___Cancel": "取消",
	"/html/Center/MqttToIoTCloud/FirstPage.html___MQTT IoTCloud List": "MQTT IoT Cloud 模块列表",
	"/html/Center/MqttToIoTCloud/FirstPage.html___No.": "编号",
	"/html/Center/MqttToIoTCloud/FirstPage.html___*Module Name / Nickname": "*型号 / 名称",
	"/html/Center/MqttToIoTCloud/FirstPage.html___Edit": "编辑",
	"/html/Center/MqttToIoTCloud/FirstPage.html___Connection name": "连线名称",
	"/html/Center/MqttToIoTCloud/FirstPage.html___All Enabled": "全启用",
	"/html/Center/MqttToIoTCloud/FirstPage.html___Apply": "套用",
	"/html/Center/MqttToIoTCloud/FirstPage.html___Success": "成功",
	"/html/Center/MqttToIoTCloud/FirstPage.html___Please wait": "请稍候",
	"/html/Center/MqttToIoTCloud/FirstPage.html___Failure": "失败",
	"/html/Center/MqttToIoTCloud/FirstPage.html___Save": "储存",
	"/html/Top/Step.html___MQTT_Customized": "MQTT 客制化",
	"/html/Left/AdvancedSetting.html___MQTT IoTCloud": "MQTT IoT Cloud",
	"/html/Center/MqttToIoTCloud/SecondPage.html___TagName": "点数名称",
	"/html/Center/MqttToIoTCloud/SecondPage.html___Insert": "插入"
}